version: 1.11.0
files:
  - url: Biu-1.11.0-linux-arm64.AppImage
    sha512: qngQL0/Cla7PoyT0YPBw5b6Jy4R+g0wY/GgVTADJ4BHxuc5TPdbDC+c3eVZAApHMmQ4vW8edPUZ9mfrFMYDupw==
    size: 86432487
    blockMapSize: 91699
  - url: Biu-1.11.0-linux-arm64.deb
    sha512: VrTp6UMkD7gmRgwbdFXwpDzdJJS2HnHYegYhSYIcljJU2hCPOZgWeWSEAIeRK6y1QS4ncnlBc2It5LZKBQQD1Q==
    size: 85174924
  - url: Biu-1.11.0-linux-aarch64.rpm
    sha512: cuA6r5YMeZyXcNgOY3u7lOzm2HMlkP9SARdwJ+tMyCzoPHjh+9r3ydUSYOIr5dg58wZnYn/bWJ8TRb3Hx+/UhQ==
    size: 75177021
path: Biu-1.11.0-linux-arm64.AppImage
sha512: qngQL0/Cla7PoyT0YPBw5b6Jy4R+g0wY/GgVTADJ4BHxuc5TPdbDC+c3eVZAApHMmQ4vW8edPUZ9mfrFMYDupw==
releaseDate: '2026-01-11T03:21:22.087Z'
